Using YM4R/GM plugin in rails

I have installed YM4R/GM plugin. I’m using Rails 2.3.5. After
installing, i could’nt start my application. it shows,
Application error
Rails application failed to start properly.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs